
/* Genres */
"gaf-VG-RSi.title" = "Genres";

/* "Collect" */
"Fbi-Wx-CkN.title" = "Collecter à la saisie";

/* Scan… */
"zQU-sg-VZk.title" = "Scanner…";
/* Current Files */
"l2l-dw-roL.title" = "Scanner les fichiers actuels";

/* Genres */
"bFZ-Xt-r2J.title" = "Ajouter les genres ID3";
"YQZ-Ny-822.title" = "Ajouter les genres Winamp";
"XQI-BY-cal.title" = "Ajouter les genres iTunes";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Nom";
